<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>Panier</title>
</head>
<body>

    <!-- Bandeau avec logo du site, lien vers le compte et le panier-->
    <header>
        <img src="images/pow-mini.png" class="powLogo" alt="logoPOW" title="pow"></a>
        <a class="titreHeader">POW! Toutes les BD, même les introuvables !</a>
        <div class="lienHeader">
            <input type="image" alt="logo_compte" title="compte" src="images/compte.png"/>
            <input type="image" id="panier" alt="logo_panier" title="panier" src="images/panier.png"/>
        </div>
    </header>


    <table class="table">
        <thead>
            <tr><th>Article</th><th>Prix</th><th>Quantité</th></tr>
        </thead>
        <tbody id="cart-tablebody"></tbody>
    </table>
    
    <p>Sous total : <span class="subtotal"></span>€</p>
    
    <button id="confirm-command">Passer la commande</button>


    <script src="js/pow.js"></script>
</body>
</html>
